Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- j
- k
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - o -

- OP_ANYCHAR : regint.h
- OP_ANYCHAR_ML : regint.h
- OP_ANYCHAR_ML_STAR : regint.h
- OP_ANYCHAR_ML_STAR_PEEK_NEXT : regint.h
- OP_ANYCHAR_STAR : regint.h
- OP_ANYCHAR_STAR_PEEK_NEXT : regint.h
- OP_ASCII_WORD : regint.h
- OP_ASCII_WORD_BEGIN : regint.h
- OP_ASCII_WORD_BOUND : regint.h
- OP_ASCII_WORD_END : regint.h
- OP_BACKREF1 : regint.h
- OP_BACKREF2 : regint.h
- OP_BACKREF_MULTI : regint.h
- OP_BACKREF_MULTI_IC : regint.h
- OP_BACKREF_WITH_LEVEL : regint.h
- OP_BACKREFN : regint.h
- OP_BACKREFN_IC : regint.h
- OP_BEGIN_BUF : regint.h
- OP_BEGIN_LINE : regint.h
- OP_BEGIN_POS_OR_LINE : regint.h
- OP_BEGIN_POSITION : regint.h
- OP_CALL : regint.h
- OP_CCLASS : regint.h
- OP_CCLASS_MB : regint.h
- OP_CCLASS_MB_NOT : regint.h
- OP_CCLASS_MIX : regint.h
- OP_CCLASS_MIX_NOT : regint.h
- OP_CCLASS_NODE : regint.h
- OP_CCLASS_NOT : regint.h
- OP_CONDITION : regint.h
- OP_END : regint.h
- OP_END_BUF : regint.h
- OP_END_LINE : regint.h
- OP_EXACT1 : regint.h
- OP_EXACT1_IC : regint.h
- OP_EXACT2 : regint.h
- OP_EXACT3 : regint.h
- OP_EXACT4 : regint.h
- OP_EXACT5 : regint.h
- OP_EXACTMB2N : regint.h
- OP_EXACTMB2N1 : regint.h
- OP_EXACTMB2N2 : regint.h
- OP_EXACTMB2N3 : regint.h
- OP_EXACTMB3N : regint.h
- OP_EXACTMBN : regint.h
- OP_EXACTN : regint.h
- OP_EXACTN_IC : regint.h
- OP_FAIL : regint.h
- OP_FAIL_LOOK_BEHIND_NOT : regint.h
- OP_FAIL_POS : regint.h
- OP_FINISH : regint.h
- OP_JUMP : regint.h
- OP_KEEP : regint.h
- OP_LOOK_BEHIND : regint.h
- OP_MEMORY_END : regint.h
- OP_MEMORY_END_PUSH : regint.h
- OP_MEMORY_END_PUSH_REC : regint.h
- OP_MEMORY_END_REC : regint.h
- OP_MEMORY_START : regint.h
- OP_MEMORY_START_PUSH : regint.h
- OP_NOT_ASCII_WORD : regint.h
- OP_NOT_ASCII_WORD_BOUND : regint.h
- OP_NOT_WORD : regint.h
- OP_NOT_WORD_BOUND : regint.h
- OP_NULL_CHECK_END : regint.h
- OP_NULL_CHECK_END_MEMST : regint.h
- OP_NULL_CHECK_END_MEMST_PUSH : regint.h
- OP_NULL_CHECK_START : regint.h
- OP_POP : regint.h
- OP_POP_POS : regint.h
- OP_POP_STOP_BT : regint.h
- OP_PUSH : regint.h
- OP_PUSH_IF_PEEK_NEXT : regint.h
- OP_PUSH_LOOK_BEHIND_NOT : regint.h
- OP_PUSH_OR_JUMP_EXACT1 : regint.h
- OP_PUSH_POS : regint.h
- OP_PUSH_POS_NOT : regint.h
- OP_PUSH_STOP_BT : regint.h
- OP_REPEAT : regint.h
- OP_REPEAT_INC : regint.h
- OP_REPEAT_INC_NG : regint.h
- OP_REPEAT_INC_NG_SG : regint.h
- OP_REPEAT_INC_SG : regint.h
- OP_REPEAT_NG : regint.h
- OP_RETURN : regint.h
- OP_SEMI_END_BUF : regint.h
- OP_SET_OPTION : regint.h
- OP_SET_OPTION_PUSH : regint.h
- OP_STATE_CHECK : regint.h
- OP_STATE_CHECK_ANYCHAR_ML_STAR : regint.h
- OP_STATE_CHECK_ANYCHAR_STAR : regint.h
- OP_STATE_CHECK_PUSH : regint.h
- OP_STATE_CHECK_PUSH_OR_JUMP : regint.h
- OP_WORD : regint.h
- OP_WORD_BEGIN : regint.h
- OP_WORD_BOUND : regint.h
- OP_WORD_END : regint.h